<?php
$z[0]=Array("field","乳源大峡谷,乳源大峡谷介绍,乳源",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乳源大峡谷位于乳源县西南68公里的大布镇，峡谷长达15公里，谷深300多米，属石英砂岩。峡谷顶部的地貌平缓，一溪从谷始端的梯级样的崖层飞流直下200多米的谷底，形成气势磅礴的埕头瀑布。有一条坡度达50度斜角的1386级石阶的“通天梯”可达谷底。谷沟壑纵横，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乳源大峡谷_乳源乳源大峡谷旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　乳源大峡谷位于乳源县西南68公里的大布镇，峡谷长达15公里，谷深300多米，属石英砂岩。峡谷顶部的地貌平缓，一溪从谷始端的梯级样的崖层飞流直下200多米的谷底，形成气势磅礴的埕头瀑布。有一条坡度达50度斜角的1386级石阶的“通天梯”可达谷底。谷沟壑纵横，奇峰林立，古木参天，构成一幅巧夺天工的山水画。乳源大峡谷具有雄、奇、险、秀的独特景观，是猎奇探险，别有洞天的生态旅游。\n</p><p>　　大峡谷有黄山之奇－－下雨时山间涌出的云雾，漂流在峦中，就如置身仙境中；有华山之险－－千步云梯1386级；有张家界之秀－－谷中幽深，峰峦层叠，翠映生晖，大峡谷的两侧是高角度的绝壁峡谷，十分险峻，谷内出露的岩石为距今3亿多万年以前形成的沉积岩，以致密坚硬的石英岩为主。大峡谷的顶端状似一只大埕，谷面宽约600米，平静的大布河流从东南向西北蜿蜒流过，流到这里突然腾空冲下，形成瀑布，其气势之磅礴，撼人心魄！瀑布下有一深潭，潭水一直沿着大峡谷流出英德波罗镇，汇入北江河。在离大峡谷约二十公里处，有一个国内罕见的石英砂岩洞－－景峰洞，洞内奇石千姿百态，与石灰岩溶洞相比，风格迥异，独具特色。\n</p><p>　　在1998年被开发成旅游景点之前，除了水电站的职工，很少会有人踏足这片神秘的峡谷。如今，全长15公里的大峡谷开发了5公里，建设者在谷底修建了石径和桥梁，水电站也修建了游览的缆车。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",552,1777);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b53b542Z-43217.gif",1779,1864);
$z[7][4]['name']="litpic";

?>